.TH wxMessageDialog 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxMessageDialog \- See external documentation: wxMessageDialog\&.
.SH DESCRIPTION
.LP
See external documentation: wxMessageDialog <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmessagedialog\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxDialog 
.br
wxTopLevelWindow 
.br
wxWindow 
.br
wxEvtHandler 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxMessageDialog()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new(Parent::wxWindow() (see module wxWindow), Message::string()) -> wxMessageDialog()
.br
.RS
.LP
Equivalent to new(Parent, Message, [])\&.
.RE
.LP
.B
new(Parent::wxWindow() (see module wxWindow), Message::string(), Options::[Option]) -> wxMessageDialog()
.br
.RS
.TP
Types
Option = {caption, string()} | {style, integer()} | {pos, {X::integer(), Y::integer()}}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmessagedialog\&.html#wxmessagedialogwxmessagedialog>\&.
.RE
.LP
.B
destroy(This::wxMessageDialog()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
